Tíquete #42046

set_socket_errno() not handling WSAEADDRNOTAVAIL

: 2021-04-21 13:19 Última Atualização: 2021-12-06 09:30

Relator:
Dono:
Tipo:
Estado:
Fechado
Componente:
Marcos:
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
4

Details

set_socket_errno() does not handle WSAEADDRNOTAVAIL correctly, but assumes it to lack mapping in net_types.h.

Ticket History (3/9 Histories)

2021-04-21 13:19 Updated by: cazfi
  • New Ticket "set_socket_errno() not handling WSAEADDRNOTAVAIL" created
2021-12-01 07:05 Updated by: cazfi
  • Resolução Update from Nenhum to Accepted
  • Marco Update from (Nenhum) to 3.0.0
2021-12-01 21:33 Updated by: cazfi
  • Resolução Update from Accepted to Nenhum
Comentário

Current patch has a typo in it, missing E from WSAEADDRNOTAVAIL.

2021-12-01 23:19 Updated by: cazfi
  • Resolução Update from Nenhum to Accepted
Comentário

Fixed versions

2021-12-06 09:30 Updated by: cazfi
  • Estado Update from Aberto to Fechado
  • Dono Update from (Nenhum) to cazfi
  • Resolução Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login